<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Cells 2</title>
    <link rel="stylesheet" href="style.css" />
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="cells.js"></script>
    <script type="module" src="parser.js"></script>
    <script type="module" src="constraints.js"></script>
  </head>
  <body>
    <h1>Cells 2</h1>
    <p>Examples:</p>
    <p>"=add A1 20"</p>
    <p>"=mult A1 A2"</p>
    <p>"=div 10 100"</p>
    <p>"=sum A0 C2"</p>
    <p>"=A1"</p>
    <table>
      <thead id="thead"></thead>
      <tbody id="tbody"></tbody>
    </table>
  </body>
</html>
